<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100 p-t-30 p-b-50">
      <!--<img src="https://firebasestorage.googleapis.com/v0/b/projet-teamevo.appspot.com/o/imageEvo%2Flogo-teamevo.png?alt=media&amp;token=ba39d186-ba00-4912-8a73-33b833c9ff37" width="100%">-->
      <br><br><br>
      <!--<div *ngIf="!authService.isUserEmailLoggedIn">-->
        <div style="width: 350px;" *ngIf="isNewUser">

          <p *ngIf="errorMessage.length > 0" class="text-danger">
            {{errorMessage}}</p>
          <p *ngIf="error.message.length > 0" class="text-danger">
            {{error.message}}</p>
      <form class="login100-form validate-form p-b-33 p-t-5" (ngSubmit)="onSignUp()">
        <div class="wrap-input100 validate-input" >
          <input class="input100" type="text"  placeholder="User name" #email (focusout)="focusoutHandler(email.value)">
          <span class="focus-input100" data-placeholder="&#xe82a;"></span>
        </div>
        <div class="wrap-input100 validate-input" data-validate="Enter password">
          <input class="input100" type="password"  placeholder="Password"  #mdp (focusout)="focusoutHandler2(mdp.value)">
          <span class="focus-input100" data-placeholder="&#xe80f;"></span>
        </div>
        <div class="container-login100-form-btn m-t-32">
          <button type="submit" class="login100-form-btn">
            Create user
          </button>
          <br>
        </div>
      </form>
    </div>
  </div>
</div></div>
